/* Media queries
-------------------------------------------------------------------------------*/
input[type="submit"], input, select, option 	{ -webkit-border-radius:0; }
a[href^=tel] 									{ text-decoration:inherit; color: inherit; }

/*@media screen and (min-width: 1281px) {
		.banner { height:auto;}
	}*/
@media screen and (min-width:1400px){
.banner{height:auto;}
}
@media screen and (max-width: 1280px) {
	body { overflow-x:hidden;}
	.banner { height:auto;}
	}

@media screen and (min-width:1024px) and (max-width: 1200px) {
img{ max-width:100%; }
.row{ width:1000px; }
.logo { width:300px; margin-right:8px;}
.ddsmoothmenu ul { width:100%;}

.ddsmoothmenu ul li { float:none; display:inline-block; padding:0 0 15px; margin:0 18px;}
.ddsmoothmenu ul li ul { top:43px!important; }
.ddsmoothmenu ul li ul li { float:left; width:100%; text-align:left; }
.search-frm-field { top:15px;}
.health-tips.home-health { position:absolute; width:38%; margin:0 auto; top:0px;}
.health-tips.home-health img { float:none; width:100%; margin-top:20px;}
.news-lft { width:60%;}
#owl-dep .item p { padding:0px 10px;}

.cont-main ul li.pink { width:32%;}
.cont-main ul li{ margin:0px 2% 0px 0px;}

.cont-main ul li.pink.blue .health-img > img { height:225px;}
.cont-main ul li.pink .health-img > img { height:225px;}
.doct-list.edu-list ul li { width:100%; margin-bottom:8px;}
.doct-list.edu-list {min-height: auto;padding: 40px 20px 14px;}
.doct-list.edu-list.res-txt {padding: 40px 20px 14px;}
.cont-main ul li.pink .health-care { padding:28px 30px;}

.department h4, .news-lft h2 { font-size:34px;}
.doct-list { padding:30px 20px 14px;}
.doct-list::after { height:100%; top:10px; width:97%;}
a.view-btn { margin:14px 0 0;}
nav.menu { margin:16px 0 0;}
.search-form { top:14px;}
.ddsmoothmenu ul li a { padding:0 4px;}

.flexslider{min-height:355px;}
.flex-caption { top:90px; left:50px; width:70%; }
.flex-caption h1 { font-size:36px; line-height:40px;  }
.flex-caption h1 span { font-size:38px;  }
.flex-control-nav { bottom:125px; text-align:right; right:20px; }
.doct-list.edu-list ul li:nth-child(2n+2) { width:100%;}
.department { width:100%; margin-right:0%;}
.department-list { width:100%;}
.banner { height:auto;}

.tab-lft .lft-side .doct-list.edu-list ul li { width:100%; margin-bottom:5px; }
.tab-lft .lft-side .doct-list.edu-list { padding:10px 15px 10px;}
.tab-lft .lft-side .doct-list.edu-list.res-txt p { line-height:24px;  margin-bottom:6px;}
.tab-lft .lft-side a.view-btn { margin:5px 0 0;}
.ban-cont { top:25px;}
.ban-cont h2 { font-size:42px;}

.quick-box h2 {  font-size: 14px; left: 0; letter-spacing: normal; line-height: normal; margin:0; border: 1px solid #ffffff; padding:6px 10px; background:url(../images/arr-white.png) no-repeat right 10px center; cursor:pointer; border-radius: 4px; -webkit-border-radius: 4px;}
.quick-box ul li a{ color:#fff; font-size:14px; display:block; padding:0 10px; font-family: "SourceSansPro-Regular";}
.quicl-list > li {line-height: 30px; border-bottom:1px solid rgba(255,255,255,0.3);}
ul.quicl-list { background:#568ADF; position:relative; z-index:99;}
.img-list-inn ul li { width:48%;}
.full-width-list ul {  width: 46%;}
nav.menu {text-align: center;width: 100%;line-height: 0;}
.ddsmoothmenu ul li ul li{ text-align:left;}
.cont-main ul li.pink .ser-btn{ line-height:30px;}
.search-txt{ width: 80%;}
.tab-inner-lft, .tab-lft { width:28%; }
.resp-vtabs .resp-tabs-container, .tab-cont { width:70%; }
}


@media screen and (min-width:768px) and (max-width:1023px) {
img{ max-width:100%; }
.row{ width:750px; }

nav.menu { width:100%; text-align:center;}
.ddsmoothmenu ul { width:100%;}
.ddsmoothmenu ul li { float:none; display:inline-block;}
.search-frm-field { top:2px;}
.banner.inner-banner > img { height:140px;}

#partleftMob { float:left; width:100%; margin:20px auto 0px;}
#partleftMob .health-tips  { float:none; width:300px; margin:0px auto;}

.department { width:100%;}
.department-list { width:100%;}
#owl-dep .item { margin:0 auto;}
.department h4 { margin:0 0 5%;}

.health-tips.home-health { position:relative; width:465px; margin:0 auto; float:none;}
.health-tips.home-health img { float:none; width:100%; margin-top:20px;}
.news-lft { width:100%;}

.cont-main ul li.pink { width:49%;}
.cont-main ul li{ margin:0px 2% 15px 0px;}
.cont-main ul li:nth-child(2){ margin-right:0px;}

.doct-list.edu-list ul li { width:48%;}
.flexslider{min-height: auto;}
.flex-caption { top:50px; left:20px;}
.flex-caption h1 { font-size:30px; line-height:32px;}
.flex-caption h1 span { font-size:32px;}
.flex-direction-nav li a { top:auto; bottom: 10px; }
.flex-direction-nav li .flex-prev { right: 60px; left:inherit;}
.flex-control-nav { display:none; }
.flex-direction-nav li .flex-prev { background-position: 0px -39px; }
.flex-direction-nav li .flex-next { background-position: -30px -39px; }

.tab-lft  { width:30%;}
.tab-cont { width:68%; padding:22px 15px; }
.tab-lft h2 { font-size:20px;}
.tab-lft ul li { font-size:16px; /*padding:12px 10px 12px 40px !important;*/}

#owl-dep .owl-controls { top:-140px;}
.contact-lft { width:100%;}
.map { width:100%; margin:20px 0 0;}

.gallery-div ul li { width:49%;}
.gallery-div ul li:nth-child(2n) { margin-right:0px;}
.img-cont > p { margin:0;}
.tab-cont h3 { font-size:17px;}
.tab-cont h2 { font-size:26px;}

nav.menu  { display:none;}
.m-menu { display:block;}
.dept-clinic ul, .dept-specialty ul { width:100%;}
.banner { height:auto;}

.tab-lft .lft-side .doct-list.edu-list ul li { width:100%; margin-bottom:4px; font-size:15px;}
.tab-lft .lft-side .doct-list.edu-list { padding:10px 15px 5px;}
.tab-lft .lft-side .doct-list.edu-list.res-txt p { line-height:18px; font-size:15px; margin-bottom:6px;}
.tab-lft .lft-side a.view-btn  { padding:0 18px 0 10px !important; font-size:14px;}
.tab-lft .lft-side h2  { padding:8px 10px;}

.ban-cont { top:30px;}
.ban-cont h2 { font-size:32px; line-height:40px;}

.tab-inner-lft {float: left; width: 30%;}
.resp-vtabs .resp-tabs-container { float: right; width: 68%;}
#lft-inner.acc-cont{margin-top:0;}
.resp-tab-content {min-height: 10px;}
.resp-vtabs .resp-tab-content , h2.resp-accordion{float:right; width:100%; display: none;}
h3.menuheader.expandable.openheader, h3.menuheader.expandable{padding-right:36px ;}
.acc-wrap-cont.categoryitems{padding:6px;}
#lft-inner .acc-wrap-cont.categoryitems > ul{padding:10px;}
h2.resp-accordion { font-size:19px; padding:6px 15px; }


.first-col { width:100%; margin-right:0; margin-bottom:0;}
.first-col.sec-col { margin-bottom:0;}
.quick-box h2 {  font-size: 14px; left: 0; letter-spacing: normal; line-height: normal; margin:0; border: 1px solid #ffffff; padding:6px 10px; background:url(../images/arr-white.png) no-repeat right 10px center; cursor:pointer; border-radius: 4px; -webkit-border-radius: 4px;}
.quick-box ul li a{ color:#fff; font-size:14px; display:block; padding:0 10px; font-family: "SourceSansPro-Regular";}
.quicl-list > li {line-height: 30px; border-bottom:1px solid rgba(255,255,255,0.3);}
ul.quicl-list { background:#568ADF; position:relative; z-index:99;}
.hosp-ico { display:none;}


.first-half { margin:0; width:100%;}
.resp-tab-content { padding:20px;}
.first-half.sec-half { width:100%;}
.first-half.sec-half img.img-border { margin-right: 2%; width: 48%;}
.img-list-inn ul li { width:48%; margin-right:16px;}

.full-width-list ul { width:100%; padding:0}
.full-width-list1.full-width-list2 ul { margin-right: 0; width: 100%;}
.full-width-list1.full-width-list2 .img-list2 { width:100%;}
.full-width-list1.full-width-list2 .img-list2 ul li { width:48%; margin:0px auto; float:none;}

.table-cont.table-th {
    overflow-x: scroll;
    overflow-y: hidden;
}

.facul-img { width:100%;}

.banner{background:#b11335}
.student-info{position:static; text-align:center;}
.student-info a{width:100%;}
.cert-logo{display:none;}
/* menu*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::after { display:none;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{ display: block;float: left;width: 100%;padding-bottom: 0px; font-family: "SourceSansPro-Regular"; border-bottom: 1px solid rgba(255, 255, 255, 0.2); color:#fff;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {color: #FFF;background: #198DBD none repeat scroll 0% 0%;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ color:#fff;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ height:35px; font-family: "SourceSansPro-Regular";}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding: 0px 8px 0px 20px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{color: #FFF;background: #198DBD;}
/* #mobNav .menu{display:block !important;}  */
/* .mm-menu > .mm-panel.mm-subopened{display:block !important;} */
.student-info{position: absolute !important;}
.student-info a {width: auto;float: left; margin-right:5px; font-size:15px;}
.student-info a:last-child {width: auto;float: right; margin-right:0 !important; font-size:15px;}
.flex-caption .slide-btn a{ margin:5px 0;}
.applemenu div.silverheader a{ font-size:16px; line-height:20px; padding:10px 0;}
.search-txt{ width: 82%;}
.cont-main ul li.pink .ser-btn{ line-height:31px;}

footer .menu {display: block;}
.resp-tab-content .tab-list ul{ width:47%;}
.flex-caption .slide-btn a{ margin:0;}
.content-out .menu { display:block;}
.depart-list ul li{ width:49%; margin-right:2%;}
.depart-list ul li:nth-child(3n+3) {margin-right: 2%;}
.depart-list ul li:nth-child(2n+2){ margin-right: 0px;}
.p-by{position:relative; text-align:left;}
}

@media screen and (max-width:767px) {
body{ -webkit-text-size-adjust: none; }
img{ max-width:100%; }
.row { width:100%; padding:0 15px; }
header .row { padding:0; }

.logo { width:100%; margin-right:0px;}
nav.menu  { display:none;}
/* #mobNav .menu{display:block !important;}#mobNav .menu{display:block !important;} */ 
.m-menu { display:block; right:15px; }
.banner.inner-banner > img { height:130px;}
.ban-cont { top: 30px;}
.ban-cont h2 { font-size:24px; line-height:36px;}
/* footer css */
.footer-lft { width:38%; }
.footer-mid {width: 62%;}
.footer-last { width:100%; margin-top:25px;}
.footer-lft h2 { padding-bottom:15px; margin-bottom:15px; }

.resp-tab-content  { padding:15px !important;}
.img-lft { float:none; margin:10px auto 0px; width:200px;}
.img-cont { width:100%; padding:15px;}
.img-box { padding:0px;}

#partleftMob { float:left; width:100%; margin:20px auto 0px; display:none;}
#partleftMob .health-tips  { float:none; width:300px; margin:0px auto;}

.department { width:100%;}
.department-list { width:100%;}
.department h4 { margin:0 0 5%;}
#owl-dep .owl-controls { top:-130px;}
/*#owl-dep .item { width:268px; margin:0 auto;}*/

.health-tips.home-health { position:relative; width:465px; margin:0 auto; float:none;}
.health-tips.home-health img { float:none; width:100%; margin-top:20px;}
.news-lft { width:100%;}

.cont-main ul li.pink { width:49%;}
.cont-main ul li{ margin:0px 2% 15px 0px;}
.cont-main ul li:nth-child(2){ margin-right:0px;}
.health-img > img { height:225px;}
.doct-list.edu-list ul li { width:100%; margin-bottom:8px;}
.doct-list.edu-list {min-height: auto;padding: 40px 20px 14px;}
.doct-list.edu-list.res-txt {padding: 40px 20px 14px;}
.cont-main ul li.pink .health-care { padding:20px 22px 25px;}
.cont-main ul li.pink .health-care h2 { margin-bottom:12px; }

.tab-lft  { width:100%;}
.tab-cont { width:100%; margin:0 0 25px; padding:20px 18px; min-height:400px; }
.tab-lft h2 { font-size:24px;}
.tab-lft ul li { font-size:16px; /*padding:14px 10px 14px 40px !important;*/}

.flexslider{min-height: auto;}
.flex-caption { top:25px; left:10px; width:100%;}
.flex-caption h1 { font-size:28px; letter-spacing:normal; line-height:30px;}
.flex-caption h1 span { font-size:30px;}
.flex-caption .slide-btn a { margin:0px;}
.flex-direction-nav li a { top:auto; bottom: 10px; }
.flex-direction-nav li .flex-prev { right: 60px; left:inherit;}
.flex-control-nav { display:none; }
.flex-direction-nav li .flex-prev { background-position: 0px -39px; }
.flex-direction-nav li .flex-next { background-position: -30px -39px; }
.doct-list.edu-list ul li:nth-child(2n+2) { width:100%;}
.doct-list::after { top:3px;}
a.view-btn { margin:10px 0;}
.doct-list { padding:34px 20px 14px;}

.contact-lft { width:100%;}
.map { width:100%; margin:20px 0 0;}

.gallery-div ul li { width:49%;}
.gallery-div ul li:nth-child(2n) { margin-right:0px;}
.dept-clinic ul, .dept-specialty ul { width:100%;}
.dep-list h4 { margin-bottom:14px;}
.banner { height:auto;}
.tab-lft .lft-side ul li { width:49%;}
.tab-lft .lft-side .doct-list.edu-list li { width:100%;}

.tab-lft .lft-side .doct-list.edu-list { min-height:218px;}
.tab-cont h2 { font-size:24px;} 

.tab-inner-lft{width:100%; margin-bottom:0; display:none;}
.resp-vtabs .resp-tabs-container{float:left; margin-left:0; margin-top:0; border:none; }
.resp-tab-content {min-height: 7px; float:left; width:100%;}
h2.resp-accordion{float:left; width:100%;}
.hosp-ico{display:none;}
.ban-cont h2{letter-spacing:0;}
h3.menuheader.expandable.openheader, h3.menuheader.expandable{padding-right:36px ;}
.ban-cont h2 , .breadcum{left:0;}
.ban-cont h2{line-height:24px;}
.tab-cont.resp-tabs-container h2.resp-accordion { font-size:18px;}
.first-col { width:100%; margin-right:0; margin-bottom:0;}
.first-col.sec-col { margin-bottom:0;}

.quick-box h2 {  font-size: 14px !important; left: 0; letter-spacing: normal; line-height: normal; margin:0; border: 1px solid #ffffff; padding:5px 10px; background:url(../images/arr-white.png) no-repeat right 10px center; cursor:pointer; border-radius: 4px; -webkit-border-radius: 4px;}
.quick-box ul li a{ color:#fff; font-size:14px; display:block; padding:0 10px; font-family: "SourceSansPro-Regular";}
.quicl-list > li {line-height: 30px; border-bottom:1px solid rgba(255,255,255,0.3);}
ul.quicl-list { background:#568ADF; position:relative; z-index:99;}
.super-dept { width:100%; margin:0 0 15px 0;}
.dept-clinic, .dept-specialty { padding:15px 12px;}


.first-half { margin:0; width:100%;}
.resp-tab-content { padding:20px;}
.first-half.sec-half { width:100%;}
.first-half.sec-half img.img-border { margin-right: 2%; width: 48%;}
.img-list-inn ul li { width:48%;}

.full-width-list ul { width:100%; padding:0}
.full-width-list1.full-width-list2 .img-list2 { width:100%;}
.full-width-list1.full-width-list2 .img-list2 ul li { width:48%; margin:0px auto; float:none;}
.full-width-list1.full-width-list2 ul { width:100%; margin-right:0;}

.overlay-ban::after { background:rgba(0, 0, 0, 0.7);}

#lft-inner.acc-cont { display:none;}
.profesion-infm .facul-img { width:100%;}

.flexslider{min-height: auto;}
.banner{background:#b11335}
.student-info{position:static; text-align:center;}
.student-info a{width:100%;}
.cert-logo{display:none;}
/* menu*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::after { display:none;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{ display: block;float: left;width: 100%;padding-bottom: 0px; font-family: "SourceSansPro-Regular"; border-bottom: 1px solid rgba(255, 255, 255, 0.2); color:#fff;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {color: #FFF;background: #198DBD none repeat scroll 0% 0%;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ color:#fff;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ height:35px; font-family: "SourceSansPro-Regular";}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding: 0px 8px 0px 20px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{color: #FFF;background: #198DBD;}
.professor-name-lists {width: 100%;}
.professor-name-lists h3 {background: url("../images/professor-name-icon.png") no-repeat scroll 3% 50%,
 #8BD1ED url("../images/plus-ico.png") no-repeat scroll 95% 50%;}
ul.resp-tabs-list{ display:none;}
.tour{display:none;}
#owl-dep .item {min-height: auto;}
.student-info{position: absolute !important;}
.student-info a {width: auto;float: left; margin-right:5px; font-size:15px;}
.student-info a:last-child {width: auto;float: right; margin-right:0 !important; font-size:15px;}
.cont-main ul li.pink .ser-btn{ line-height:32px;}
.search-txt{ width: 81%;}
#con-carousel.owl-carousel .owl-item img{ display:none;}
h2.resp-accordion.resp-tab-active:first-child, .resp-vtabs .resp-tab-content.resp-tab-content-active { border: 1px solid #e5e5e5  !important; }
h2.resp-accordion { border-top:1px solid #e5e5e5; }
.awards-lft { display:none; }

.flex-caption .slide-btn a{margin: 6px 0px 0px;}
footer .menu {display: block;}
.flex-caption h1 br{ display:none;}
#con-carousel.owl-carousel .owl-item img{display:none;}
.health-tips{ margin-top:0;}
.content-out .menu { display:block;}
.depart-list ul li{ width:49%; margin-right:2%;}
.depart-list ul li:nth-child(3n+3) {margin-right: 2%;}
.depart-list ul li:nth-child(2n+2){ margin-right: 0px;}
.tab-lft .lft-side li.pink.blue{ margin-bottom:0;}
ul.edu-list li{font-size: 15px;}
#mobNav .menu{display:block !important;}
.tab-lft ul li.current-menu-item::after { display:none; }
.p-by{position:relative; text-align:left;}
}


/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) {

/* footer css */
.footer-lft { width:100%; }
.footer-mid { width:100%; margin-top:25px;}
.copyright { width:100%; text-align:center;} 
.footer-social-ico { width:100%; text-align:center;}
.footer-bottom { padding-top:12px;}
.footer-lft h2 { margin-bottom:12px;}

.cont-main ul li.pink { width:100%;}
.cont-main ul li{ margin:0px 0px 15px 0px;}

.tab-lft  { width:100%; margin-bottom:20px;}
.tab-cont { width:100%; margin-left:0px; padding:15px;}

.flex-caption { top:30px; width:100%; display:none;}
.flex-caption h1 { font-size:26px; letter-spacing:normal; line-height:34px; padding:0;}
.flex-caption h1 span { font-size:26px;}
.flex-direction-nav { display:none;}
.flex-caption .slide-btn { position:relative; z-index:999;}
.flex-caption .slide-btn a { margin:6px 0 0; z-index:99; line-height:36px;}
.flex-caption h1 span { margin-bottom:0;}
.doct-list.edu-list ul li:nth-child(2n+2) { width:100%;}

.department h4 { margin-top:0px; display:inline-block; margin-bottom:35px; font-size:30px;}
.news-lft h2 { font-size:30px;}
.news-pad { margin:30px 0 5px;}
.doct-list.edu-list.res-txt {padding: 64px 20px 14px;}

.gallery-div ul li { width:49%;}
.rht-cnt { width:74%;}
.gallery-div ul li:nth-child(2n) { margin-right:0px;}
.tab-lft .lft-side .doct-list.edu-list { min-height:218px;}
.tab-lft .lft-side ul li { width:100%;}

.banner.inner-banner > img { height: 100px;}
.ban-cont { top: 20px;}
.separator { margin:0 5px;}
.breadcum { font-size:14px;}
.ban-cont h2 { font-size: 22px; line-height: 24px; text-align:center; margin:0; position:absolute; right:0; top:10px;}
.tab-cont h2 { font-size:24px;} 
.quick-box { display:none;}

.first-half.sec-half img.img-border { width:100%; margin-right:0;}
.drimg { width:100%; margin:10px 0 10px 0;}
.full-width-list1 ul { width:100%;}
.full-width-list1 .img-right { width:100%;}
.fullview .left-cont { width:100%; margin:0;}
.fullview .right-cont { width:100%; margin:0;}
.img-list-inn ul li { width:48%;}
.full-width-list.line-height img { width:100%;}
.full-width-list1.full-width-list2 ul { width:100%; margin-right:0;}
.full-width-list1.full-width-list2 .img-list2 { width:100%;}
.full-width-list1.full-width-list2 .img-list2 ul li { width:100%; margin-right:0px; margin-bottom:10px;}

.tab-cont .img-sec li { width:48%; margin:0px 1% 15px;}
.tab-cont .img-sec li:nth-child(2n) { margin-right: 0;}
.tab-cont .img-sec li:nth-child(3n) {margin-right:1%;}
.table-cont.table-th {
    overflow-x: scroll;
    overflow-y: hidden;
}

.breadcum { display:none;}
.overlay-ban::after { background:rgba(0, 0, 0, 0.7);}
.flex-caption h1 { display:block;}
.flex-caption::before { display:none;}
.cont-main { margin:15px 0 15px 0;}
.cnt-main { padding-top:15px;}

.facul-img { width:100%;} 
.flex-control-nav{display:none;}
.resp-tab-content .tab-list ul{width:100%; margin:0 !important;}

.health-img > img { height:250px;}
.doct-list { padding: 34px 25px 14px; }
.img-list-inn .gallery ul li { margin-right: 15px;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:479px) {
.banner.inner-banner > img { height:100px;}
.ban-cont { top:15px;}
.ban-cont h2 { font-size:20px; line-height:25px; }
.breadcum { line-height:17px;}
.logo img { width:300px;}
.m-menu { top:20px;}
.department {margin: 0 0 30px;text-align: left;width: 100%;}
.department h4 { margin-top:0px; display:inline-block; margin-bottom:35px; font-size:30px;}
.department-list { width:100%; margin:0;}
/*#owl-dep .item { width:268px; margin:0 auto;}*/
#owl-dep .owl-controls { display:none;}

#partleftMob .health-tips  { float:left; width:100%; }

.health-tips.home-health {width:100%;}
.health-tips.home-health .health-cont li { padding-bottom:15px; line-height:22px; font-size:18px;}

.doct-list.edu-list ul li { width:100%; margin-bottom:8px;}
.doct-list.edu-list {min-height: auto;padding: 40px 20px 14px;}
.doct-list.edu-list.res-txt {padding: 40px 20px 14px;}
.dept-clinic ul, .dept-specialty ul{ width:100%;}

/* footer css */
.footer-mid ul { width:100%; margin-bottom:9px;}
.person-img { width:100%;}
.rht-cnt { width:100%; margin:15px 0 10px;}
#owl-dep .item { text-align:center; display:block; margin:0;}
#owl-dep .item img.img-round { float:none; display:inline-block; margin-right:0;}
#owl-dep .item h1::after { right:0; margin:0 auto;}

.depart-list ul li{ width:100%;}
.dept-clinic{ width:100%; padding: 0px;}
.tab-cont h4{ font-size:16px;}
.tab-cont h2 {font-size: 22px;}
.acc-cont ul.acc-list{ width:100%;}
.full-width-list1.full-width-list2 .img-list2 ul li{ width:100%;}
.acc-cont ul.list-two{ width:100%;}
.acc-cont ul.list-two-last{ width:100%;}

.gallery-div ul li { width:100%; margin:0px 0px 10px 0px;}
.img-list-inn ul li { width:100%; margin-right:0;}
.tab-cont ul.ul-img-r li {width: 100%; margin:0 0 10px;}
.tab-cont .img-sec li { width:100%; margin:0px 0px 15px;}
.full-width-list img {width: 100%;}
.professor-name-lists h3 {background: url("../images/professor-name-icon.png") no-repeat scroll 5% 50%,
 #8BD1ED url("../images/plus-ico.png") no-repeat scroll 95% 50%;}
ul.edu-list li{ font-size:15px; width:90% !important; margin-left:20px; }
.banner{ background:none;}
.student-info {position: static !important; margin:5px 0;}
.student-info a {width: 100%;float: left; margin-right:0% !important; font-size:15px; border-radius:0;}
.student-info a:last-child{width: 100%;float: left; margin-right:0% !important; background-color:#7B061F; font-size:15px; border-radius:0; margin:5px 0;}
.full-width img {width: 100%;}
.search-txt{ width: 79%;}
.img-list-inn .gallery ul li { width:100%; margin-right:0;}
.scroll-news ul li {padding-right: 40px;margin-right: 5px;font-size: 14px;display: inline-block;float: left;width: auto;}

}

@media screen and (max-width:380px) {
.logo img { width:255px;}
.m-menu { top:16px;}
.table-cont table tr td { font-size:14px; padding:8px 5px; }
} 


